
Processing Tool - Bug #416

Als Tool: Docx format document execution error

03/22/2022 04:44 PM - zhouxuan

Status: Validated Start date: 03/22/2022

Priority: Minor Spent time: 0.00 hour

Assignee: hwyang   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220328_validate_ok_Als

Tool 1.1.1

Scope: Software Delivered version:  

Site: China_Atos   

Description

Docx format document execution error

1.Run the attachment ***.docx

2.The Program error, see bug1.png

Zhouxuan_20220328_validate_ok_Als Tool 1.1.1

History

#1 - 03/25/2022 05:56 PM - Anonymous

- Status changed from Reserved to Completed

see  path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.1/runpanel

#2 - 03/28/2022 11:36 AM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220328_validate_ok_Als Tool 1.1.1

Files

test72.docx 848 KB 03/22/2022 zhouxuan

bug1.png 21.1 KB 03/22/2022 zhouxuan
